Status: Closed Start date: 06/21/2012
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Resolution: fixed Tags:
Description
Sometimes, when someone adds a blip, I see the date "Jan 1, 1970". I'm not sure when does it happen. I have the feeling it happens
when I'm seeing the blip being written by the other person... but when i go out of the wave and come back, the blip has the correct
date. That is:
    -  Alice is writing a blip in a wave
    -  Bob opens the wave and sees Alice writing (letters in yellow background) in a blip. That blip has date "Jan 1, 1970" 
    -  Alice finishes writing
    -  Bob opens another wave. 
    -  Bob comes back to the previous wave, and now the blip of Alice shows the current time (that is, normal date/time).

History
#1 - 06/22/2012 10:38 AM - Vicente J. Ruiz Jurado

https://issues.apache.org/jira/browse/WAVE-181
"The cause is that the existing c/s protocol has no timestamp for document updates (but does for snapshots)."

I'll do a fast quick fix: "if date == 1970 then hide".

#2 - 08/03/2012 02:07 PM - Vicente J. Ruiz Jurado

Fix comming:
https://reviews.apache.org/r/6339/

#3 - 08/15/2012 01:47 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100
- Resolution set to fixed
